Subject: Re: ARC entry
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Aug 2004 23:16:17 -0700

Hi Hal,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, July 11, 2004 8:16 AM
Subject: ARC entry

> Hi Steve, Been a while. I've been slower than cold molasses running upheld
in January, but finally finished this bird, Hasegawa P-47D-25 in Brazilian
markings, as flown in Italy, 1944.
>    Hamilton Standard prop from Monogram kit. Wheels from True Details, as
is iron ring sight. Engine is wired, brake lines scratch built, seat belts
and buckles likewise, with antenna cable from 2 lb test monofilament, along
with grounding cable under tail. Decals from SuperScale. Paint my own mixes
of Model Master enamels. Mg blast tubes are vinyl covered paper clips.
Underside and interior shots taken before completion. Please be patient, had
to send 2 e-mails in order to get it all in.  Oh, drop tank scratchbuilt
from 75 gal tank halves. Think this type tank was field creation, and I've
only seen it on the Brazilian jugs.   brgds Hal Marshman, Sr. Sr., the
P-47fan
>